BODY { 
	background-color :  Black}

P.centr {
	text-align :  center}

P.side {
	font-size :  15pt;
	font-weight :  bold;
	text-align :  left;
	color :  White}

P.foot {	
	font-size :  10pt;
	font-weight :  bold;
	text-align :  center;
	color :  White}

A:link {color:white;
	text-decoration: none}

A:visited {color:white;
	text-decoration: underline}

A:active {color:blue;
	texte-decoration: none}

A:hover {color:#87CEFA;
	texte-decoration: none}